Anyone have any experience installing Oracle Lite on a 5mx?
I am assured by Oracle it is possible, but I get an error when
installing the sis:- "incomatible installer version cannot install".
And I cannot find any info on which release of Oracle Lite I should be
installing, which EPOC release is supported, what other software is
required on the Psion ... I can only assume I need JVM
Any help or links to documentation, would be appreciated
Rak